@font-face {
  font-family: 'Louis-Regular';
    src:   url('../fonts/Louis-Regular.woff') format('woff');
       font-family: 'Louis-Regular', sans-serif;

}

@font-face {
  font-family: 'Louis-Italic';
    src:   url('../fonts/Louis-Italic.woff') format('woff');
       font-family: 'Louis-Italic', sans-serif;

}



@font-face {
  font-family: 'Louis-Regular';
     src:  url('../fonts/Louis-Regular.otf') format('opentype');
       font-family: 'Louis-Regular', sans-serif;

}

@font-face {
  font-family: 'Louis-Italic';
    src:   url('../fonts/Louis-BoldItalic.otf') format('opentype');
       font-family: 'Louis-Italic', sans-serif;

}




.font-italic{
	font-family: 'Louis-Italic', sans-serif;
}

body {
	font-family: 'Louis-Regular', sans-serif;
	font-weight: 300;
	color: #282828;
}


h1{
	font-family: 'Louis-Regular', sans-serif;
	font-weight: 400;

	
}

h2{
	font-family: 'Louis-Regular', sans-serif;
	font-weight: 400;
}

h3{
	font-family: 'Louis-Regular', sans-serif;
	font-weight: 400;
}

h4{
	font-family: 'Louis-Regular', sans-serif;
	
}

h5{
	font-family: 'Louis-Regular', sans-serif;
	font-weight: 300;
}

h6{
	font-family: 'Louis-Regular', sans-serif;
	font-weight: 300;
}  

p{
	font-family: 'Louis-Regular', sans-serif;
	font-weight: 300;
}

.icono{
	font-size:40px;
	color: #0077d9;
}

.icono:hover{
	font-size:40px;
	color: #0e4180!important;
}

.form-control {
    display: block;
    width: 100%;
    height: calc(1.5em + 0.75rem + 2px);
    padding: 0.375rem 0.75rem;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.5;
    color: #cd9834!important;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #cd9834;
    border-radius: 0.25rem;
    transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
    font-family: 'Louis-Italic', sans-serif;
}

.margin-list{
	margin-bottom: 7px;
}



.txt-yellow{
	color: #cd9834!important;
}

.txt-yellow::placeholder {  color: #cd9834!important;  }

.txt-dark{
	color: #282828;
}



.bg-gray{
	background: #f2f2f2;
}

.bg-yellow{
	background: #cd9834!important;
}
 
.bg-footer{
	background: #4d4f50;
}



.img-size{
	width: 350px;
	text-align: center!important;
} 





.btn-envia{
    background: #cd9834;
    color: #3d3d3d;
    border-radius: 10px;
    font-size: 14px;
	margin-left: 5px;
	margin-top: 5px;
}

.btn-envia:hover{
    background:#987024;
    color: white;

}

.btn-llamanos{
    background: #0077d9;
    color: white;
    border-radius: 10px;
    font-size: 16px;
	margin-left: 5px;
	margin-top: 5px;
}

.btn-llamanos:hover{
    background: #0e4180;
    color: white;
    border-radius: 10px;
    font-size:  16px;
	margin-left: 5px;
	margin-top: 5px;

}

.btn-seminuevos{
    background: #4d4f50;
    color: white;
    border-radius: 10px;
    font-size: 16px;
	margin-left: 5px;
	margin-top: 5px;
}

.btn-seminuevos:hover{
    background: #cd9834;
    color: white;
    border-radius: 10px;
    font-size:  16px;
	margin-left: 5px;
	margin-top: 5px;

}

 
.btn-whats{
    background: #5bb552;
    color: white;
    border-radius: 10px;
    font-size: 16px;
	margin-left: 5px;
	margin-top: 5px;
}

.btn-whats:hover{
    background: #489040;
    color: white;
    border-radius: 10px;
    font-size: 16px;
   	margin-left: 5px;
	margin-top: 5px;
} 
 
.btn-1 {
    background: #0077d9!important;
    font-weight: bold;
    color: white;
    text-transform: uppercase;
    font-size: 12px;
    border-radius: 10px; 
}

.btn-1:hover{
    background:#0e4180!important;
    font-weight: bold;
    color: white;
}


.btn-2 {
    font-weight: bold;
    color:  #0077d9!important;
    text-transform: uppercase;
    font-size: 12px;
    border-radius: 10px;
    border-color:  #0077d9!important;
}

.btn-2:hover{
    color: #0e4180!important;
    border-color: #0e4180!important;
}



.bg-form {
    background: #e8e8e8cc;
    border-radius: 20px;
}



#logo img {
	max-height: 50px;
}

#banner {
    background-image: url(../img/banner.webp);
    background-size: 100%;
    background-repeat: no-repeat;
    background-position: center;
}




@media (max-width: 768px){



#banner {
    background-size: 160% auto;
    background-position: 0px 0px;
}
 

.bgformovil{
	margin-top: 200px;
	margin-bottom: 20px;
	background: #cccccc;
	color: white!important;
}

.txt-principal{
	background: #cd3525;
	color: white!important;
	text-shadow: none!important;
	font-size: 20px;
	padding: 12px;
}

}



}
